/* Small size CSS */ 
@media all and (max-width: 740px) and (min-width: 280px) {
	/* -------------------------------------- -------------------------------------- */
	/* structure */
	
	
	#page-title{
		padding: 30px 0px 30px 30px;
		letter-spacing: 4px;
		font-size: 24px;
		margin: 20px 0px 0px;
	}
	#block-system-main{
		padding: 48px 30px;
	}
	/* -------------------------------------- -------------------------------------- */
	/* header */
	#block-block-1{
		float: none;
		padding: 80px 0px 0px;
	}
	#block-block-2{
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 86px;
		right: 20px;
	}
		.socialItem{
			float: none;
		}
			.socialTwitter{
				margin: 0px 0px 7px 0px;
			}
	#block-superfish-1{
		position: absolute;
		top: 0px;
		width: 100%;
		background-color: #ffffff;
		z-index: 500;
	}
		#topDropdown{
			display: block;
		}
		#superfish-1{
			display: none;
		}
			#superfish-1 li{
				display: block;
			}
				#superfish-1 a, #topDropdown{
					padding: 0px;
					margin: 0px;
					width: 100%;
					text-align: center;
					border-bottom: 1px solid #efefef;
					line-height: 42px;
				}
				#superfish-1 a:hover, #superfish-1 a.active, #topDropdown:hover{
					background-color: #efefef;
				}
	#superfish-1 ul{
		box-shadow: none;
		margin: 0px;
		display: block !important;
		visibility: visible !important;
		position: static;
		width: 100%;
		background-color: #f7f7f7;
		
	}
	#superfish-1 .sf-depth-1 ul a{
		background-color: transparent;
	}
	#superfish-1 ul a:hover, #superfish-1 ul a.active{
		background-color: #f2f2f2;
	}
	/* -------------------------------------- -------------------------------------- */
	/* banner top */
	#block-block-3{
		float: none;
		margin: 0px auto;
		
		/*display: none;*/
	}
		.signupCall{
			font-size: 20px;
			letter-spacing: 10px;
		}
		.signupInput{
			font-size: 18px;
			line-height: 46px;
			height: 46px;
			border: none;
			border-bottom: 1px solid #d1d1d1;
		}
		.signupEmail{
			width: 95%;
			margin-bottom: 4px;
		}
		.signupZip{
			width: 44%;
			border: none;
			border-right: 1px solid #d1d1d1;
		}
		.signupSubmit{
			width: 50%;
			font-size: 18px;
			line-height: 46px;
			height: 46px;
		}
	#block-block-10{
		margin-bottom: 10px;
	}
		#block-block-10 .signupCall{
			font-size: 20px;
			letter-spacing: 10px;
		}
		#block-block-10 .signupInput{
			font-size: 18px;
			line-height: 46px;
			height: 46px;
		}
		#block-block-10 .signupEmail{
			width: 95%;
			margin-bottom: 4px;
			border: none;
			border-bottom: 1px solid #d1d1d1;
		}
		#block-block-10 .signupZip{
			width: 44%;
			border: none;
			border-right: 1px solid #d1d1d1;
		}
		#block-block-10 .signupSubmit{
			width: 50%;
			font-size: 18px;
			line-height: 46px;
			height: 46px;
		}
	/* -------------------------------------- -------------------------------------- */
	/* banner bottom */
	#block-views-media-block{
		
	}
	#block-block-4{
		
	}
		#missionTitleWrap{
			padding: 36px 0px 24px;
		}
			#missionTitle{
				letter-spacing: 8px;
			}
		#missionBody, #missionBody p, #missionBody h2{
			font-size: 18px;
			line-height: 36px;
		}
		#missionLearn{
			margin: 32px 0 0;
			letter-spacing: 4px;
			display: block;
		}
	/* -------------------------------------- -------------------------------------- */
	/* content top */
	#block-block-5{
		
	}
		.pillarBlock:before{
			padding-top: 20%;
		}
		.pillarBlock{
			width: 100%;
		}
		.pillarTitle{
			font-size: 18px;
		}
		#pillar1 .pillarCenter, #pillar2 .pillarCenter, #pillar3 .pillarCenter, #pillar4 .pillarCenter{
			width: auto;
		}
	/* -------------------------------------- -------------------------------------- */
	/* main content */
	#block-views-blog-block{
		
	}
	#block-views-blog-block .blogPost{
		
	}
		.blogTitle{
			font-size: 26px;
			line-height: 36px;
		}
		.blogDate{
			line-height: 18px;
		}
		.blogBullet{
			line-height: 18px;
		}
		.blogPillars a{
			line-height: 18px;
		}
		.blogType{
			line-height: 18px;
		}
	
	#block-pgsocial-facebook{
		width: 90%;
		margin: 30px 5% 40px;
	}
	#block-pgsocial-twitter{
		width: 90%;
		margin: 0px 5% 60px;
	}
	#block-block-6{
		
	}
	/* -------------------------------------- -------------------------------------- */
	/* news feeds */
	.blogSocialText{
		display: none;
	}
	.front .blogMedia, .page-blog .blogMedia, .page-taxonomy-term .blogMedia{
		width: 100%;
		margin: 0px;
		float: none;
	}
	.front .blogMedia{
		margin-bottom: 20px;
	}
	.media-youtube-embed{
		float: none;
		clear: both;
		width: 100%;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
	}
		.media-youtube-embed iframe{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
	/* -------------------------------------- -------------------------------------- */
	/* media feeds */
	.page-media .mediaContent, .page-taxonomy-term .mediaContent{
		width: 100%;
		margin-right: 0px;
	}
	.page-media .mediaHead, .page-taxonomy-term .mediaHead{
		width: 100%;
	}
	.mediaSocialWrap{
		float: none;
		top: auto;
		margin-bottom: 8px;
	}
	.mediaDate{
		clear: both;
	}
	
	/* -------------------------------------- -------------------------------------- */
	/* webform */
	.form-item{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.node-type-webform .form-actions{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.webform-component-checkboxes .form-type-checkbox, .webform-component-radios .form-type-radio{
		width: 100%;
	}
	/* -------------------------------------- -------------------------------------- */
	/* content bottom */
	#block-block-7{
		
	}
		#taglineText{
			font-size: 23px;
		}
		#taglineAccent{
			background-image: none;
			padding: 0px;
		}
	/* -------------------------------------- -------------------------------------- */
	/* footer */
	#block-superfish-2{
		
	}
		#superfish-2 li{
			display: block;
		}
		#superfish-2 a{
			margin: 0px;
		}
	#block-block-8{
		
	}
}